table {
    width: 100%;
  }

  .filter-container {
    float: right;
  }

  mat-form-field {
    position: relative;
    margin-top: 15px;
    margin-right: 15px;
    i {
      position: absolute;
      right: 0;
      top: 10px;
      color: grey;
    }
  }